[3.0.12 and above] Allow all client versions to connect

Top Bottom